Stooartbaby
2 Iron

RE: ESX3.5i - install issue on VMs

Sorry, i don't understand... are you saying that ...

5.4 will work on 3.5 update1 right now
or..
5.4 is being updated and a new release will soon enable 5.4 to be installed on 3.5 update1...

The issue I have is with the VMs which show as invalid systems... not the actual ESX server (I have 4 working fine right now)...

Thanks,
Stuart.
0 Kudos